.terminiecondizioni-container {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif !important;
}

.terminiecondizioni-riga {
    display: grid;
    grid-template-columns: 1fr 1fr 2rem;
    align-items: center;
}

.terminiecondizioni-riga .icona-termini {
    color: var(--arancioStudioboost);
    font-size: 2rem;
    text-align: center;
}

#container-terminiecondizioni label {
    font-size: var(--fontSizeCustomLarge);
    margin-top: 10px;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    margin-bottom: 10px;
}
.lista-preferenze .terminiecondizioni-riga {
    margin-top: 10px;
}

#container-terminiecondizioni .div-label-input.form-group {
    margin-left: 1rem;
}
.icona-termini {
    cursor: pointer;
}

.preferenza {
    accent-color: var(--arancioStudioboost);
}
